{
    "name": "expensage",
    "version": "1.0.0",
    "description": "Web Application to manage expenses.",
    "private": "true",
    "scripts": {
        "start": "cross-env NODE_ENV=development webpack serve --config webpack/development.config.js",
        "build": "cross-env NODE_ENV=production webpack --config webpack/production.config.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "antd": "^4.16.3",
        "clean-webpack-plugin": "^4.0.0-alpha.0",
        "html-webpack-plugin": "^5.3.1",
        "mini-css-extract-plugin": "^1.6.0",
        "moment": "^2.29.1",
        "normalize.css": "^8.0.1",
        "prop-types": "^15.7.2",
        "react": "^17.0.2",
        "react-dom": "^17.0.2",
        "react-moment": "^1.1.1",
        "webpack": "^5.38.1",
        "webpack-merge": "^5.7.3"
    },
    "devDependencies": {
        "@babel/core": "^7.14.3",
        "@babel/plugin-proposal-optional-chaining": "^7.14.2",
        "@babel/preset-env": "^7.14.4",
        "@babel/preset-react": "^7.13.13",
        "babel-eslint": "^10.1.0",
        "babel-loader": "^8.2.2",
        "cross-env": "^7.0.3",
        "css-loader": "^5.2.6",
        "eslint": "^7.27.0",
        "eslint-config-airbnb": "^18.2.1",
        "eslint-config-prettier": "^8.3.0",
        "eslint-config-react": "^1.1.7",
        "eslint-loader": "^4.0.2",
        "eslint-plugin-import": "^2.23.3",
        "eslint-plugin-jsx-a11y": "^6.4.1",
        "eslint-plugin-prettier": "^3.4.0",
        "eslint-plugin-react": "^7.23.2",
        "eslint-plugin-react-hooks": "^4.2.0",
        "prettier": "^2.3.0",
        "sass": "^1.34.0",
        "sass-loader": "^11.1.1",
        "style-loader": "^2.0.0",
        "webpack-cli": "^4.7.0",
        "webpack-dev-server": "^3.11.2"
    }
}
